<!DOCTYPE html>
<html lang="en">
<head>
    <?php include ('includes/head.php') ?>
</head>
<body>

<?php
session_start();
$pagename = 'menu';
include 'includes/config.php'; 
include ('includes/nav.php'); 
?>

<script type="text/javascript">

if (screen.width <= 768) {
document.location = "mobile/menu.php";
}

</script>

<section class="">
  <div class="container">
    <div class="menuBgImg">
      <h1><?php echo $words['menu']?></h1>
      <p><?php echo $words['mt']?></p>
    </div>
  </div>
</section>

<div class="container">
  <div id="navbar" class="filtersBox">
    <button class="filterBtn active2" onclick="filterSelection('all')"><?php echo $words['all']?></button>
    <button class="filterBtn" onclick="filterSelection('breakfast2')"><?php echo $words['breakfast']?></button>
    <button class="filterBtn" onclick="filterSelection('starters')"><?php echo $words['starter']?></button>
    <button class="filterBtn" onclick="filterSelection('salads')"><?php echo $words['salad']?></button>
    <button class="filterBtn" onclick="filterSelection('sides')"><?php echo $words['side']?></button>
    <button class="filterBtn" onclick="filterSelection('steak')"><?php echo $words['steak']?></button>
    <button class="filterBtn" onclick="filterSelection('pizza')"><?php echo $words['pizza']?></button>
    <button class="filterBtn" onclick="filterSelection('specials')"><?php echo $words['special']?></button>
  </div>


  <section class="breakfastSection breakfast2 filterDiv">
    <div class="categoryBox">
    <h3><?php echo $words['breakfast']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
    </div>
    <div class="menuBox">
      <div class="bigCard">
        <div class="bigCardHeader">
          <img src="img/menu/001.jpg">
        </div>
        <div class="bigCardBody">
          <p>Alpet breakfast plate</p>
          <p>160.00 TMT</p>
        </div>
      </div>
  
      <div class="bigCard">
        <div class="bigCardHeader">
          <img src="img/menu/002.jpg">
        </div>
        <div class="bigCardBody">
          <p>Alpet Breakfast x4 Person</p>
          <p>640.00 TMT</p>
        </div>
      </div>
  
      <div class="smallCard">
        <div class="smallCardHeader">
          <img src="img/menu/003.jpg">
        </div>
        <div class="smallCardBody">
          <p>Menemen</p>
          <p>35.00 TMT</p>
        </div>
      </div>
  
      <div class="smallCard">
        <div class="smallCardHeader">
          <img src="img/menu/004.jpg">
        </div>
        <div class="smallCardBody">
          <p>Fried eggs</p>
          <p>30.00 TMT</p>
        </div>
      </div>
  
      <div class="smallCard">
        <div class="smallCardHeader">
          <img src="img/menu/005.jpg">
        </div>
        <div class="smallCardBody">
          <p>Fried eggs with sausage</p>
          <p>45.00 TMT</p>
        </div>
      </div>
  
      <div class="smallCard">
        <div class="smallCardHeader">
          <img src="img/menu/006.jpg">
        </div>
        <div class="smallCardBody">
          <p>Fried eggs with meat</p>
          <p>40.00 TMT</p>
        </div>
      </div>
    </div>
  </section>

  
  
  <section class="breakfastSection starters filterDiv">
    <div class="categoryBox">
    <h3><?php echo $words['starter']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
    </div>
  <div class="menuBox">
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/007.jpg">
      </div>
      <div class="mediumCardBody">
        <p>AlpEt sujuk</p>
        <p>70.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/008.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Lokum  lamb</p>
        <p>90.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/009.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Lokum  beef</p>
        <p>130.00 TMT</p>
      </div>
    </div>

    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/010.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Beef  spaghetti</p>
        <p>120.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/011.jpg">
      </div>
      <div class="mediumCardBody">
        <p>AlpEt  sausages</p>
        <p>100.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/012.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Chicken  Wings</p>
        <p>130.00 TMT</p>
      </div>
    </div>
  </div>
  </section>


  

  <section class="breakfastSection salads filterDiv">
  <div class="categoryBox">
    <h3><?php echo $words['salad']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
  </div>
  <div class="menuBox">
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/013.jpg">
      </div>
      <div class="mediumCardBody">
        <p>AlpEt  salad</p>
        <p>85.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/014.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Caesar  salad</p>
        <p>90.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/015.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Chinese  salad</p>
        <p>75.00 TMT</p>
      </div>
    </div>

    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/016.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Gavurdagi  salad</p>
        <p>55.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/017.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Green salad with cheese</p>
        <p>60.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/018.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Chicken  salad</p>
        <p>75.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/019.jpg">
      </div>
      <div class="bigCardBody">
        <p>Ricotta salad with nut dressing</p>
        <p>90.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/020.jpg">
      </div>
      <div class="bigCardBody">
        <p>Beef tongue salad</p>
        <p>65.00 TMT</p>
      </div>
    </div>
  </div>
  </section>  

  <section class="breakfastSection sides filterDiv">
    <div class="categoryBox">
    <h3><?php echo $words['side']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
    </div>
  <div class="menuBox">
    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/021.jpg">
      </div>
      <div class="smallCardBody">
        <p>Veggies on grill</p>
        <p>55.00 TMT</p>
      </div>
    </div>

    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/022.jpg">
      </div>
      <div class="smallCardBody">
        <p>Rice  Tiponiaki</p>
        <p>35.00 TMT</p>
      </div>
    </div>

    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/023.jpg">
      </div>
      <div class="smallCardBody">
        <p>Potato  Croquettes</p>
        <p>18.00 TMT</p>
      </div>
    </div>

    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/024.jpg">
      </div>
      <div class="smallCardBody">
        <p>Spinach  puree</p>
        <p>18.00 TMT</p>
      </div>
    </div>

    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/025.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Mashed  potato</p>
        <p>18.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/026.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Fried  potato</p>
        <p>45.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/027.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Mushrooms  on grill</p>
        <p>65.00 TMT</p>
      </div>
    </div>
  </div>

  </section>



<section class="breakfastSection steak filterDiv">

  <div class="categoryBox">
    <h3><?php echo $words['steak']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
  </div>
  <div class="menuBox ">
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/028.jpg">
      </div>
      <div class="bigCardBody">
        <p>T-Bone Steak</p>
        <p>195.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/029.jpg">
      </div>
      <div class="bigCardBody">
        <p>New York  Steak</p>
        <p>205.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/030.jpg">
      </div>
      <div class="bigCardBody">
        <p>Rib Eye  Steak</p>
        <p>240.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/031.jpg">
      </div>
      <div class="bigCardBody">
        <p>Dallas  Steak</p>
        <p>210.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/032.jpg">
      </div>
      <div class="bigCardBody">
        <p>Bonfile</p>
        <p>230.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/033.jpg">
      </div>
      <div class="bigCardBody">
        <p>Special  Bonfile</p>
        <p>175.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/034.jpg">
      </div>
      <div class="bigCardBody">
        <p>Bone Steak</p>
        <p>165.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/035.jpg">
      </div>
      <div class="bigCardBody">
        <p>Brazilian  steak</p>
        <p>160.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/036.jpg">
      </div>
      <div class="bigCardBody">
        <p>Entrecôte</p>
        <p>195.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/037.jpg">
      </div>
      <div class="bigCardBody">
        <p>Beef Brisket</p>
        <p>230.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/038.jpg">
      </div>
      <div class="bigCardBody">
        <p>Entrecote with home made potatoes</p>
        <p>195.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/039.jpg">
      </div>
      <div class="bigCardBody">
        <p>Steak Asia</p>
        <p>200.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/040.jpg">
      </div>
      <div class="bigCardBody">
        <p>AlpEt  shashlyk</p>
        <p>120.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/041.jpg">
      </div>
      <div class="bigCardBody">
        <p>Fajita</p>
        <p>130.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/042.jpg">
      </div>
      <div class="bigCardBody">
        <p>Lamb chops</p>
        <p>110.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/043.jpg">
      </div>
      <div class="bigCardBody">
        <p>Chicken Kung Pao</p>
        <p>150.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/044.jpg">
      </div>
      <div class="bigCardBody">
        <p>Chicken fillet</p>
        <p>120.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/045.jpg">
      </div>
      <div class="bigCardBody">
        <p>Special cheese kofta</p>
        <p>180.00 TMT</p>
      </div>
    </div>

    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/046.jpg">
      </div>
      <div class="bigCardBody">
        <p>Butcher's kofta</p>
        <p>75.00 TMT</p>
      </div>
    </div>
    <div class="bigCard">
      <div class="bigCardHeader">
        <img src="img/menu/047.jpg">
      </div>
      <div class="bigCardBody">
        <p>Cheese kofta</p>
        <p>85.00 TMT</p>
      </div>
    </div>
  </div>
</section>
  

<section class="breakfastSection pizza filterDiv"> 

  <div class="categoryBoxBig">
    <h3><?php echo $words['pizza']?></h3>
    <div class="categoryBig mainColor"></div>
    <div class="categoryBig2"></div>
  </div>
  
  <div class="menuBox">
    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/048.jpg">
      </div>
      <div class="smallCardBody">
        <p>Margarita</p>
        <p>70.00 TMT</p>
      </div>
    </div>
    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/049.jpg">
      </div>
      <div class="smallCardBody">
        <p>Roast beef</p>
        <p>85.00 TMT</p>
      </div>
    </div>
    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/050.jpg">
      </div>
      <div class="smallCardBody">
        <p>Pepperoni</p>
        <p>85.00 TMT</p>
      </div>
    </div>
    <div class="smallCard">
      <div class="smallCardHeader">
        <img src="img/menu/051.jpg">
      </div>
      <div class="smallCardBody">
        <p>Pizza mix</p>
        <p>85.00 TMT</p>
      </div>
    </div>

    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/052.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Alpet Burger</p>
        <p>85.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/053.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Wellington burger</p>
        <p>90.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/054.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Chicken burger</p>
        <p>90.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/055.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Mini burgers</p>
        <p>85.00 TMT</p>
      </div>
    </div>
  </div>

</section>


<section class="breakfast specials filterDiv">

  <div class="categoryBox">
    <h3><?php echo $words['special']?></h3>
    <div class="category mainColor"></div>
    <div class="category2"></div>
  </div>
  
  <div class="menuBox">
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/056.jpg">
      </div>
      <div class="mediumCardBody">
        <p>File De AlpEt x5 Person</p>
        <p>990.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/057.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Salmon steak</p>
        <p>370.00 TMT</p>
      </div>
    </div>

    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/058.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Lamb Rack</p>
        <p>480.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/059.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Chateaubriand</p>
        <p>350 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/060.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Fiorentina</p>
        <p>320.00 TMT</p>
      </div>
    </div>
    <div class="mediumCard">
      <div class="mediumCardHeader">
        <img src="img/menu/061.jpg">
      </div>
      <div class="mediumCardBody">
        <p>Sirloin</p>
        <p>320.00 TMT</p>
      </div>
    </div>

  </div>

</section>

</div>

<?php include ('includes/footer.php') ?>
<script src="js/aos.js"></script>

<script>
  AOS.init();
</script>

<script>
filterSelection("all")
function filterSelection(c) {
  var x, i;
  x = document.getElementsByClassName("filterDiv");
  if (c == "all") c = "";
  for (i = 0; i < x.length; i++) {
    w3RemoveClass(x[i], "show");
    if (x[i].className.indexOf(c) > -1) w3AddClass(x[i], "show");
  }
}

function w3AddClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    if (arr1.indexOf(arr2[i]) == -1) {element.className += " " + arr2[i];}
  }
}

function w3RemoveClass(element, name) {
  var i, arr1, arr2;
  arr1 = element.className.split(" ");
  arr2 = name.split(" ");
  for (i = 0; i < arr2.length; i++) {
    while (arr1.indexOf(arr2[i]) > -1) {
      arr1.splice(arr1.indexOf(arr2[i]), 1);     
    }
  }
  element.className = arr1.join(" ");
}
</script>


<script>
window.onscroll = function() {myFunction()};

var navbar = document.getElementById("navbar");
var sticky = navbar.offsetTop;

function myFunction() {
  if (window.pageYOffset >= sticky) {
    navbar.classList.add("sticky")
  } else {
    navbar.classList.remove("sticky");
  }
}
</script>

</body>
</html>