<!DOCTYPE html>
<html lang="en">
<head>
    <?php include ('includes/head.php') ?>
</head>
<body>

<?php
session_start();
$pagename = 'index';
include ('includes/config.php');
include ('includes/nav.php'); ?>

<script type="text/javascript">

if (screen.width <= 768) {
document.location = "mobile/index.php";
}

</script>

<section class="mainSection">
    <div class="container">
        <h1 data-aos="fade-up" id="h1"><?php echo $words['number'] ?></h1>
        <h1 data-aos="fade-right" id="h2" class="outline"><?php echo $words['steakh'] ?></h1>
        <!-- <h2>in Ashgabat</h2> -->
    </div>

    <div class="box1">
        <div class="box2" id="box2"></div>
    </div>
</section>

<section class="secondSection">
    <div class="container flexWrapper spaceAround alignEnd">
        <div class="aboutImgBox">
            <img data-aos="fade-in" data-aos-duration="2000" src="img/shape.svg" alt="">
            <img data-aos="fade-right" data-aos-duration="2500" src="img/img2.jpg" alt="">
            <img data-aos="fade-right" data-aos-duration="1500" src="img/img1.jpg" alt="">
        </div>
        <div class="aboutTextBox">
            <div class="textBox">
                <hr data-aos="fade-right" data-aos-duration="1000" class="line">
                <div>
                    <h3 data-aos="fade-left" data-aos-duration="1500"><?php echo $words['title']?></h3>
                    <p data-aos="fade-left" data-aos-duration="2000"><?php echo $words['about']?></p>
                </div>
            </div>
            <div class="textBox margin-top-60">
                <hr data-aos="fade-right" data-aos-duration="1000" class="line">
                <div>
                    <h3 data-aos="fade-left" data-aos-duration="1500"><?php echo $words['music']?></h3>
                    <p data-aos="fade-left" data-aos-duration="2000"><?php echo $words['live']?></p>
                </div>
            </div>
        </div>
        <div class="w100"></div>
        <div class="cowBox">
            <img src="img/cow.svg">
            <img src="img/icon.svg">
            <p><?php echo $words['cow']?>
            <br> <br>
            <?php echo $words['feature']?>
</p>
        </div>
    </div>
</section>


<section class="menuSection">
    <div class="ourmenuHeader">
      <h3><?php echo $words['menu']?></h3>
      <div class="bgbox1"></div>
      <div class="bgbox2"></div>
    </div>
    <div class="container">
        <div class="menuBox">
          <div class="smallCard">
            <div class="smallCardHeader">
              <img src="img/menu/028.jpg">
            </div>
            <div class="smallCardBody">
              <p>T-Bone Steak</p>
              <p>195.00 TMT</p>
            </div>
          </div>
      
          <div class="smallCard">
            <div class="smallCardHeader">
              <img src="img/menu/029.jpg">
            </div>
            <div class="smallCardBody">
              <p>New York Steak</p>
              <p>205.00 TMT</p>
            </div>
          </div>
      
          <div class="smallCard">
            <div class="smallCardHeader">
              <img src="img/menu/030.jpg">
            </div>
            <div class="smallCardBody">
              <p>Rib Eye Steak</p>
              <p>240.00 TMT</p>
            </div>
          </div>
      
          <div class="smallCard">
            <div class="smallCardHeader">
              <img src="img/menu/031.jpg">
            </div>
            <div class="smallCardBody">
              <p>Dallas Steak</p>
              <p>210.00 TMT</p>
            </div>
          </div>
      
          <div class="mediumCard">
            <div class="mediumCardHeader">
              <img src="img/menu/032.jpg">
            </div>
            <div class="mediumCardBody">
              <p>Bonfile</p>
              <p>230.00 TMT</p>
            </div>
          </div>
          <div class="mediumCard">
            <div class="mediumCardHeader">
              <img src="img/menu/033.jpg">
            </div>
            <div class="mediumCardBody">
              <p>Special Bonfile</p>
              <p>175.00 TMT</p>
            </div>
          </div>
          <div class="mediumCard">
            <div class="mediumCardHeader">
              <img src="img/menu/034.jpg">
            </div>
            <div class="mediumCardBody">
              <p>Bone Steak</p>
              <p>165.00 TMT</p>
            </div>
          </div>
        </div>
        <button class="menuBtn" onclick="location.href = 'menu.php'"><?php echo $words['go']?></button>
    </div>
</section>

<div class="container-fluid realative">
    <div class="slider">

       <button id="prev" class="btn2">
         <i><img src="img/arrow2.svg" height="25"></i>
       </button>

     <div class="card-content">

       <div class="textCard">

           <div class="card-text">
             <h4><?php echo $words['gallery']?></h4>
             <p><?php echo $words['g_t']?></p>
             <img class="margin-top-60" src="img/arrow.svg">
           </div>
       </div>

       <div class="card">
           <img src="img/gImg.jpg">
       </div>

       <div class="card">
           <img src="img/gImg2.jpg">
       </div>

       <div class="card">
           <img src="img/gImg3.jpg">
       </div>
        
        <div class="card">
           <img src="img/gImg4.jpg">
        </div>

        <div class="card">
           <img src="img/gImg5.jpg">
        </div>

        <div class="card">
           <img src="img/new/1.jpg">
        </div>

        <div class="card">
           <img src="img/new/2.jpg">
        </div>

        <div class="card">
           <img src="img/new/3.jpg">
        </div>

        <div class="card">
           <img src="img/new/4.jpg">
        </div>

        <div class="card">
           <img src="img/new/5.jpg">
        </div>
        <div class="card">
           <img src="img/new/6.jpg">
        </div>
        <div class="card">
           <img src="img/new/7.jpg">
        </div>
        <div class="card">
           <img src="img/new/8.jpg">
        </div>

     </div>

     <button id="next" class="btn3">
       <i><img src="img/arrow.svg" height="25"></i>
     </button>

    </div>
</div>


<!-- Contact Form -->
<section id="contactSection">
    <div class="container">
        <div  class="flexWrapper alignCenter">
            <div class="map">
                <div style="position:relative;overflow:hidden;"><a href="https://yandex.ru/maps/org/restoran_alpet_steakhouse/43132360166/?utm_medium=mapframe&utm_source=maps" style="color:#eee;font-size:12px;position:absolute;top:0px;">Ресторан AlpEt Steakhouse</a><a href="https://yandex.ru/maps/10324/ashgabat/category/restaurant/184106394/?utm_medium=mapframe&utm_source=maps" style="color:#eee;font-size:12px;position:absolute;top:14px;">Ресторан в Ашхабаде</a><iframe src="https://yandex.ru/map-widget/v1/-/CCUQvNus3A" width="100%" height="500" frameborder="0" allowfullscreen="true" style="position:relative;"></iframe></div>
            </div>
            <div id="contact_us" class="formBox">
                <h2><?php echo $words['contact']?></h2>
                <form class="mail"> 
                <input id="name" type="text" placeholder="<?php echo $words['name']?>">
                <input id="email" type="text" class="feedback-input" placeholder="<?php echo $words['email']?>">
                <textarea id="text"  placeholder="<?php echo $words['mess']?>"></textarea>
                <button type="button" onclick="send()" class="mail_send sendBtn"><?php echo $words['send']?></button>
                <p id="send_error"></p>
                <p id="send_success"></p>
                </form>
             
            </div>
        </div>
    </div>
</section>

<!-- Contact Form -->

<?php include ('includes/footer.php') ?>



 <script src="js/mail.js">j</script>
 <script src="js/jquery.min.js"></script>
<script>
    let box2 = document.getElementById("box2")


    window.addEventListener('scroll', function(){
        var value = window.scrollY;

        box2.style.width = value + 1200 + 'px';
        box2.style.marginTop = value / 30 + 'px';
    })
</script>


<script>
const next=document.querySelector('#next')
const prev=document.querySelector('#prev')

function handleScrollNext (direction) {
  const cards = document.querySelector('.card-content')
  cards.scrollLeft=cards.scrollLeft += window.innerWidth / 2 > 600 ? window.innerWidth /2 : window.innerWidth -100
}

function handleScrollPrev (direction) {
  const cards = document.querySelector('.card-content')
  cards.scrollLeft=cards.scrollLeft -= window.innerWidth / 2 > 600 ? window.innerWidth /2 : window.innerWidth -100
}

next.addEventListener('click', handleScrollNext)
prev.addEventListener('click', handleScrollPrev)
</script>


<script src="js/aos.js"></script>

<script>
  AOS.init();
</script>


<script>
function openNav() {
  document.getElementById("mySidenav").style.width = "100%";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
}
</script>



</body>
</html>